# Python begineer Guide

Welcome back, holyre. You last visited: Today, 06:30 PM Log Out
Pages (4): « Previous 1 2 3 4 Next »
New Reply

Python begineer Guide

Cyberjagu •
Regular
Member
Posts:
2,147
Joined:
Sep 2020
Reputation:
35
#21
04-04-2021, 10:05 PM
[+] How to Install Python on Windows [+]
[+] Python TUPLE - Pack, Unpack, Compare [+]
[+]Slicing of Tuple[+]
[+]Tuples and dictionary [+]
[+] tuples as keys in dictionaries [+]
Cyberjagu@jabber.calyxinstitute.org [OTR]
PM Website Find Rep
Reply Report
Rajesh •
Member
Registered
Posts:
55
Joined:
Aug 2020
Reputation:
1
#22
04-05-2021, 12:38 PM

> (04-04-2021, 10:05 PM)Cyberjagu Wrote: [+] How to Install Python on Windows [+]
> [+] Python TUPLE - Pack, Unpack, Compare [+]

Preferred better to install it on BigSur
PM Find Rep
Reply Report
Oligarch
Unregistered
#23
07-22-2021, 06:29 AM
What is the recommended editor for hacking as vs code sends data to microsoft?
Reply Report
otrtba •
Senior
Member
Posts:
157
Joined:
Jun 2020
Reputation:
2
#24
07-22-2021, 06:36 AM

> (07-22-2021, 06:29 AM)Oligarch Wrote: What is the recommended editor for hacking as vs code sends data to microsoft?

you can use anything you like , just disconnect the internet when you are coding the malware if you can
Amateurs hack systems, Professionals hack people.
PM Find Rep
Reply Report
ryptmann •
Newbie
Registered
Posts:
2
Joined:
Aug 2021
Reputation:
0
#25
08-15-2021, 01:34 AM
a worth read
however, i would definitely go for docs.python.org
imo its invaluable resource for grasping all of python
the docs itself mention its concise and everything u need to know is available
u only need to think seriously while reading,
that way learning will be faster & easier too!
atleast i honed my python skills that way
# my approach to information gathering;
* there are many sources claiming knowledge
* find out how these sources obtain information
* continue backwards until u hit a dead end or a loop
* found the base of all information
continuing the above approach,
we reach the python source code (the base)
finally
there's a reason why people think differently
so it's no surprise that one might take another approach
PM Find Rep
Reply Report
bouzebal •
Member
Registered
Posts:
26
Joined:
Jul 2019
Reputation:
0
#26
11-15-2021, 09:18 PM
thank you ::: bro
I wanted to ask you have guides for sale how to create malwar?
PM Find Rep
Reply Report
telletext •
Newbie
Registered
Posts:
4
Joined:
Mar 2022
Reputation:
0
#27
05-09-2022, 10:42 AM

> (07-22-2021, 06:29 AM)Oligarch Wrote: What is the recommended editor for hacking as vs code sends data to microsoft?

vim
everything else is bloat
PM Find Rep
Reply Report
namename •
Senior
Member
Posts:
172
Joined:
Feb 2022
Reputation:
12
#28
05-09-2022, 01:35 PM

> (05-09-2022, 10:42 AM)telletext Wrote:

> > (07-22-2021, 06:29 AM)Oligarch Wrote: What is the recommended editor for hacking as vs code sends data to microsoft?

> vim
> everything else is bloat

This is a bad take. Use whatever tool will help you get the job done. You don't see carpenters avoiding screws because everything other than a nail is bloat. If you're going to handicap yourself, why not just go all the way back to vanilla vi and call it a day? Ugh.
Anyway, I don't know anything about vs code sending data (other than like crashlogs etc) to MS and I highly doubt that's true, however if that's a concern you could always use a non-networked VM to get the job done. I also like the way Sublime works. Jetbrains has a python IDE as well if you're looking for something heavy. For the record- I use vim and think it's enough, but each to their own.
PM Find Rep
Reply Report
telletext •
Newbie
Registered
Posts:
4
Joined:
Mar 2022
Reputation:
0
#29
05-09-2022, 03:58 PM
check out vscodium, its the open source software binaries of VS Code.
PM Find Rep
Reply Report
northernlights •
Newbie
Registered
Posts:
4
Joined:
Jan 2020
Reputation:
0
#30
07-24-2022, 08:49 PM
Good write-up, this is pretty much everything someone needs to know to get started. I think if the "Python TUPLE" section was moved a little bit later in the text, the order would be perfect from start-to-finish (like so it starts with Variables and Operators)
PM Find Rep
Reply Report

Pages (4): « Previous 1 2 3 4 Next »
// $(".author_avatar img").error(function () { $(this).unbind("error").closest('.author_avatar').remove(); });